
<script>
$('.error-page').hide(0);

$('.login-button , .no-access').click(function(){
  $('.login').slideUp(500);
  $('.error-page').slideDown(1000);
});

$('.try-again').click(function(){
  $('.error-page').hide(0);
  $('.login').slideDown(1000);
});
</script>

	<center>
	<p style="text-align:center;" class="copyright-w3ls">cafeonline.co.in © 2018-19  | All Rights Reserved | Powered by
		<a href="http://vbpwebsoft.com" target="_blank">VBP WEBSOFT</a>
	</p>
	</center>

</body>
</html>
